Bug 1265104 - [abrt] WARNING: CPU: 0 PID: 17274 at drivers/gpu/drm/i915/intel_uncore.c:566 hsw_unclaimed_reg_debug+0x79/0xa0 [i915]() [i915]
[abrt] WARNING: CPU: 0 PID: 17274 at drivers/gpu/drm/i915/intel_uncore.c:566 ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ff2b425240306d4467cc8a14ec0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 03:02 EDT by Vukasin NIkodijevic
Modified: 2016-07-19 13:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (91.02 KB, text/plain)
2015-09-22 03:02 EDT, Vukasin NIkodijevic
no flags Details

  None (edit)
Description Vukasin NIkodijevic 2015-09-22 03:02:23 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 17274 at drivers/gpu/drm/i915/intel_uncore.c:566 hsw_unclaimed_reg_debug+0x79/0xa0 [i915]()
Unclaimed register detected after writing to register 0x44200
Modules linked in: xt_nat veth ccm rfcomm cmac xt_CHECKSUM iptable_mangle tun xt_conntrack ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 xt_addrtype br_netfilter nf_nat nf_conntrack bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables dm_thin_pool dm_persistent_data dm_bio_prison libcrc32c loop bnep arc4 iwlmvm intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel mac80211 kvm asus_nb_wmi snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic asus_wmi uvcvideo snd_soc_rt5640 iwlwifi sparse_keymap iTCO_wdt snd_soc_rl6231 iTCO_vendor_support snd_soc_core snd_hda_intel vfat fat btusb btbcm btintel bluetooth snd_hda_controller crct10dif_pclmul snd_compress videobuf2_vmalloc snd_hda_codec videobuf2_core crc32_pclmul
 crc32c_intel snd_pcm_dmaengine cfg80211 snd_hda_core ghash_clmulni_intel snd_hwdep videobuf2_memops v4l2_common snd_seq videodev snd_seq_device joydev snd_pcm media i2c_i801 mei_me mei rfkill lpc_ich shpchp mfd_core wmi snd_timer regmap_i2c dw_dmac tpm_crb i2c_designware_platform dw_dmac_core snd snd_soc_sst_acpi i2c_designware_core tpm int3402_thermal processor_thermal_device soundcore int3400_thermal acpi_thermal_rel int340x_thermal_zone acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 0 PID: 17274 Comm: Xorg Not tainted 4.1.6-201.fc22.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. UX305FA/UX305FA, BIOS UX305FA.204 11/20/2014
 0000000000000000 00000000f7b5cd7c ffff88021ec03d18 ffffffff81799a6d
 0000000000000000 ffff88021ec03d70 ffff88021ec03d58 ffffffff810a165a
 ffff88021ec03d48 ffff880212b70000 0000000000044200 0000000000044200
Call Trace:
 <IRQ>  [<ffffffff81799a6d>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01427f9>] hsw_unclaimed_reg_debug+0x79/0xa0 [i915]
 [<ffffffffa01453a6>] gen8_write32+0xf6/0x1c0 [i915]
 [<ffffffffa0130ff6>] gen8_irq_handler+0x86/0x4a0 [i915]
 [<ffffffff810fa4c7>] handle_irq_event_percpu+0x77/0x1a0
 [<ffffffff810fa62b>] handle_irq_event+0x3b/0x60
 [<ffffffff810fd9fe>] handle_edge_irq+0x6e/0x120
 [<ffffffff810173b4>] handle_irq+0x74/0x140
 [<ffffffff817a2d8f>] do_IRQ+0x4f/0xf0
 [<ffffffff817a0b6e>] common_interrupt+0x6e/0x6e
 <EOI>  [<ffffffff8179f9b2>] ? _raw_spin_unlock_irqrestore+0x12/0x20
 [<ffffffffa0139ac8>] intel_logical_ring_advance_and_submit+0x118/0x2c0 [i915]
 [<ffffffffa013af15>] gen8_emit_request+0xe5/0x130 [i915]
 [<ffffffffa011c155>] __i915_add_request+0x85/0x2a0 [i915]
 [<ffffffffa0113eeb>] i915_gem_execbuffer_retire_commands+0x1b/0x20 [i915]
 [<ffffffffa013ab3d>] intel_execlists_submission+0x3ed/0x530 [i915]
 [<ffffffffa011332a>] i915_gem_do_execbuffer.isra.23+0x8aa/0x1130 [i915]
 [<ffffffffa0071707>] ? drm_wait_vblank+0x247/0x5e0 [drm]
 [<ffffffff8120c779>] ? __kmalloc+0x1d9/0x2a0
 [<ffffffffa0114ea2>] i915_gem_execbuffer2+0xb2/0x2b0 [i915]
 [<ffffffffa006e9df>] drm_ioctl+0x12f/0x620 [drm]
 [<ffffffffa0114df0>] ? i915_gem_execbuffer+0x440/0x440 [i915]
 [<ffffffff8110be3c>] ? __hrtimer_start_range_ns+0x2ac/0x430
 [<ffffffff8123fcf6>] do_vfs_ioctl+0x2c6/0x4d0
 [<ffffffff81664011>] ? __sys_recvmsg+0x91/0xa0
 [<ffffffff8123ff81>] SyS_ioctl+0x81/0xa0
 [<ffffffff817a002e>] system_call_fastpath+0x12/0x71
Comment 1 Vukasin NIkodijevic 2015-09-22 03:02:34 EDT
Created attachment 1075666 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 13:58:42 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.